Disable as these aren't necessary.
--- a/maven/pom.rb
+++ b/maven/pom.rb
@@ -29,7 +29,6 @@ project 'JRuby Artifacts' do
   map = { 'jruby' => [ :apps, :release, :main, :osgi, :j2ee, :snapshots ],
     'jruby-complete' => [ :release, :complete, :osgi, :'jruby_complete_jar_extended', :snapshots],
     'jruby-dist' => [ :release, :dist, :snapshots ],
-    'jruby-jars' => [ :release, :'jruby-jars', :snapshots ]
   }
 
   profile :all do
